=== debian/control ===
Source: jolicloud-webapp-thebbcmusicbeta
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-thebbcmusicbeta
Provides: prism-webapp-thebbcmusicbeta
Replaces: prism-webapp-thebbcmusicbeta (<= 1.0)
Conflicts: prism-webapp-thebbcmusicbeta (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bbc.co.uk/music/artists
Description: Jolicloud web application for The BBC Music Beta
 The The BBC Music Beta web site running in a simple Jolicloud window.

Package: prism-webapp-thebbcmusicbeta
Architecture: all
Depends: jolicloud-webapp-thebbcmusicbeta
Description: Transitional package for jolicloud-webapp-thebbcmusicbeta
 This is a transitional package for jolicloud-webapp-thebbcmusicbeta, and can safely
 be removed after the installation is complete.
